Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Welcome to the new Yuno docs. Looking for the old site? Legacy documentation
Deletes an existing customer and disassociates all enrolled payment methods.
cURL
curl --request DELETE \ --url https://api-sandbox.y.uno/v1/customers/{customer_id} \ --header 'private-secret-key: <api-key>' \ --header 'public-api-key: <api-key>'
{ "code": "VALIDATION_ERROR", "messages": [ "amount must be greater than 0", "country must not be blank" ] }
Your public API key from the Yuno Dashboard
Your private secret key (server-side only)
The unique identifier of the customer
Customer deleted successfully